Announcement Announcement Module
Collapse
No announcement yet.
Need help to install "Grails support" Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need help to install "Grails support"

    Hello,
    I've spent several hours to install grails support.. failed
    Tried many ways that searched from the forum, but none of them works for me.
    My environment: WIN7 x64, JDK x64 7 and 6 (downgrading doesn't work) , STS 2.9.1 x64, 3.0M1 x64.
    And I ran STS as administrators, so there is no write privilege problem too.

    I am in China mainland, to make sure that is not a network problem, I used VPN and tried IPs from US, JP, Hongkong, Korea (etc.) to connect server.

    I don't know what to do now. I wonder whether there is a simple link to .zip that can be download? Like: http://ci.repository.codehaus.org/gr...apshot/e37/old

    Any suggestions would be greatly appreciated!

    -Alex

  • #2
    Finally, I successfully install it after disabling Kaspersky.

    Comment


    • #3
      Thanks for letting us know about the solution. It may help someone else with a similar problem.

      Comment

      Working...
      X